FROM debian:8
LABEL version="1.0.1" description="Instalar e subir nginx"
RUN apt-get update && apt-get install -y nginx && apt-get clean
EXPOSE 80
ENTRYPOINT ["/usr/sbin/nginx"]
CMD ["-g","daemon off;"]